
						@font-face {
							font-family: 'playfair';
							src: url('https://www.milaelise.com/wp-content/bcf-fonts/Playfair Display SC/playfair-display-sc-700-normal0.woff2') format('woff2');
							font-weight: display;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://www.milaelise.com/wp-content/bcf-fonts/Playfair Display SC/playfair-display-sc-700-normal1.woff2') format('woff2');
							font-weight: display;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://www.milaelise.com/wp-content/bcf-fonts/Playfair Display SC/playfair-display-sc-700-normal2.woff2') format('woff2');
							font-weight: display;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://www.milaelise.com/wp-content/bcf-fonts/Playfair Display SC/playfair-display-sc-700-normal3.woff2') format('woff2');
							font-weight: display;
							font-style: sc;
						}
						